/* CSS Document */
@import url("reset.css");
@import url("common.css");
@import url("styles.css");

.inpage_nav{
	justify-content: center;
}
.inpage_nav li{
	margin: 5px 10px;
	list-style: none;
}
.inpage_nav li a{
	position: relative;
	display: block;
	padding: 10px 2rem 10px 0;
	text-decoration: none;
	border-bottom: 1px solid #000;
}
.inpage_nav li a::after{
	position: absolute;
	right: 0;
	top: calc(50% - 8px);
	content: '';
	width: 16px;
	height: 16px;
	background: url(../img/arrow01_btm.svg) no-repeat center center / contain;
}

.h2_his{
	padding: 20px;
	background-color: var(--colorBlue1);
	border-radius: 30px;
	color: #fff;
	justify-content: flex-start;
}
.h2_his span{
	margin: 0 20px 0 0;
	padding: 0 20px 0 0;
	border-right: 1px solid #fff;
	font-size: 1.4rem;
}
.h2_his h2{ font-size: 1.6rem;}

.his_item{
	margin: 30px 0;
	padding: 5px 40px;
	background-color: var(--colorOrange2);
	border-radius: 30px;
}
.his_item dl{
	margin: 0;
	padding: 30px 0;
	align-items: flex-start;
	justify-content: flex-end;
	flex-wrap: nowrap;
}
.his_item dl:first-child{ border-top: none;}
.his_item dl dt{
	position: relative;
	width: 12rem;
	margin: 0 1rem 0 0;
	padding-left: 30px;
	color: var(--colorOrange1);
}
.his_item dl dt::before{
	position: absolute;
	content: '●';
	left: 0;
	top: 0;
}
.his_item dl dd{
	margin: 0;
	width: calc(100% - 12rem - 1rem);
}

.gallery{
	margin: 20px 0;
	justify-content: space-around;
	align-items: stretch;
}
.gallery_fig{
	width: 50%;
	padding: 10px;
}
.gallery figcaption{
	margin-top: 5px;
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1.4;
	text-align: center;
}

.talk_img img{ border-radius: 0;}

.img_hanger{
	max-width: 800px;
	margin: 20px auto;
}

#ending .copy{
	margin: 60px 0 0 0;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	color: var(--colorBlue1);
}
#ending p{
	text-align: center;
	margin: 20px 0 0 0;
	font-size: 1.2rem;
}

@media screen and (max-width: 768px) and (orientation:portrait) {
	.h2_his{ border-radius: 20px;}
	.h2_his h2{ font-size: 1.3rem;}
	.his_item{ padding: 20px;}
	.his_item dl{
		flex-wrap: wrap;
		padding: 20px 0;
	}
	.his_item dl dt,
	.his_item dl dd{ width: 100%;}
	.gallery_fig{ width: 100%;}
}